@charset "utf-8";
/*---------------------Waching Page-----------------------*/
.watching_subtitle{
	margin: 10px 0 20px 0px;
	font-weight: bold;
	font-size: 1.5em;
}
.watching_bannar1{
	margin: 40px 15px 30px 15px;
	height: 333px;
	width: 920px;
	background-color:#D8D8D8;
}
.watching_bannar2{
	margin: 20px 15px 0px 15px;
	height: 333px;
	width: 920px;
	background-color:#D8D8D8;
}
.watching_bannar3{
	float: left;
	margin: 20px 15px 10px 15px;
	width: 450px;
	height: 61px;
	background-color:#D8D8D8;
}
.watching_bannar4{
	float: right;
	margin: 20px 15px 10px 5px;
	width: 450px;
	height: 61px;
	background-color:#D8D8D8;
}
.waching_movie_base{
	float: right;
	margin: 18px 15px -10px 0px;
	background:url(/img/second/img_movie_large.png) right top no-repeat;
	height: 190px;
	width: 340px;
	padding:8px 5px 8px 5px;
}
.waching_movie{
	padding: 0 0 0 20px;
}
.watching_box1{
	display: block;
	margin: 10px 15px 0px;
	width: 550px;
	padding:8px 5px 0px 5px;
	line-height:1.3em;
}
.watching_box2{
	display: block;
	margin: 10px 15px 0px;


	padding:8px 5px 0px 5px;
	line-height:1.3em;
}
.watching_osusume1{
/*
	margin: 20px 21px 0px 15px;
	height: 150px;
	background-color:#D8D8D8;
*/
	margin-top: 20px;

}
.watching_chsearch1{
	float: left;
	margin: 20px 0px 10px 190px;
	width: 179px;
	height: 145px;
	background:url(../img/channel_search_us.png) no-repeat;
}
.watching_chsearch2{
	float: right;
	margin: 20px 200px 10px 0px;
	width: 179px;
	height: 145px;
	background:url(../img/channel_search_ca.png) no-repeat;
}
.watching_usfee{
	float: left;
	margin: 20px 90px 22px 84px;
	width: 316px;
	height: 78px;
}
.watching_cafee{
	float: right;
	margin: 20px 106px 22px 38px;
	width: 316px;
	height: 78px;
}
.shityou_subtitle{
	margin: 0 345px 15px -5px;
}
.cust_service_btn{
	margin: -15px 0 0 20px;
}
.cust_service_btn2{
	margin: 20px 0 20px 734px;
}
